Campus de Navidad BQ

Disfruta de una oferta especial por ser miembro de la comunidad en nuestros Campus BQ, más información aquí

Juegos no compatibles



  • He observado que los nuevos juegos que están sacando,como por ejemplo the witcher:battle arena y star wars:kotor entre muchos otros,al intentar descargarlos google play me dice que son incompatibles con mi dispositivo,he buscado los requisitos y en teoría solo piden version 4.0 de android o superior.
    ¿Alguien sabe a que se debe esto?.

    Un saludo



  • Estan mal optimizados, saldran para la gama e


  • MVP

    Para hacer un juego se suelen utilizar librerías que están optimizadas para unos dispositivos. Si juegas en esos dispositivos el rendimiento es bueno pero cuando sales de la lista el rendimiento baja. Manda un correo al programador indicando el problema que tienes para que lo arregle. Mientras lo hace puedes probar a descargar el APK del juego e instalarlo de forma manual.